{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}
 
  <a href="{% url 'administracion' %}"> <-- Atrás</a><br><br>

  <form action="{% url 'permisos' %}" method="post">
    <div id="izquierda2">
      <b>Usuarios:</b><br>
      {% csrf_token %}
      <select name="scroll_box_izq" size="5" id="scroll_box_izq">
      {% for dni, nombre, nick in lista_usuarios %}
        <option name="selectBusqueda" value="{{ nick }}"> {{ dni }} - {{ nombre }} - {{ nick }} </option><br>
      {% endfor %}
      </select>
      <div align="right">
        <input name="escogerUsuario" type="submit" value="Seleccionar Usuario">
      </div>
    </div>
    <div id="derecha">
      <b>Permisos:</b><br>
      <select name="scroll_box_der" size="5" id="scroll_box_der2">
      {% for permiso in lista_permisos %}
        <option name="selectBusqueda" value="{{ permiso }}"> {{ permiso }} </option><br>
      {% endfor %}
      </select>
      <input name="aniadirPermiso" type="submit" value="Añadir Permiso">
      <input name="borrarPermiso" type="submit" value="Eliminar Permiso">
      <br><br>
      <b>Usuario Seleccionado:</b> <br>
      {{ usuario_seleccionado }} <br>
      <b>Permisos:</b><br>
      {% for permiso_usuario in lista_permisos_usuario %}
        {{ permiso_usuario }} <br>
      {% endfor %}

    </div>
  </form>

{% endblock %}


